@charset "utf-8";
/* CSS Document */

#m1{max-width:300px; float:left; position:absolute; visibility:hidden; z-index:99999; background:url(../yourit/images/global/topMenu_bg.png) repeat-x; padding:0 5px; border-radius:7px;}
#m1 a{width:300px; margin:2px 10px; }
#m1 a:hover{background:url(../yourit/images/global/topMenu_hover.png)no-repeat  20% 0 ; height:70px; width:300px;}

/* lightbox styles */ 

#overlay { width:100%; height:100%; position:fixed;  _position:absolute; top:0; left:0; z-index:1001; background-color:#000000; overflow: hidden;  }
#popup { border:4px solid #5b2382;border-radius:25px;display: none; position:absolute; width:607px; height:644px; z-index:1002; padding:30px 0 0 30px; background-image:url(images/it_bg.png); color: #000; background-color:#ffffff; font-family: Tahoma,sans-serif;font-size: 14px; }
#baner_close { color: #cc0000; }
#popupForm{background:#541d79; width:270px;}

.overlay
{
	width: 100%;
	height: 100%;
	position: absolute; 
	top: 0; 
	left: 0; 
	display: none; 
	z-index: 999;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.7);
}
	.overlay label
	{
		display: table-cell; 
		vertical-align: middle; 
		text-align: center;
	}


		
.content01
{
	display: block;
	width: 960px;
	height:500px;
	padding: 20px;
	background: #fff;
	color: #000;
	margin: 0 auto;
	text-align: left;
	cursor: auto;
	left:95px;
	top:-6px;
	position: relative;

}
	.content01 .inner_content
	{
		display: block;
		height: 500px;
		width:996px;
		overflow-y: auto;
	}
	.content01 .inner_content span { display: block; margin-bottom: 12px; font-size: 12px; }
	#futurebox07 + .overlay .inner_content { height: 265px; }
	.content01 img:first-child { float: left; display: block; margin: 0 10px 0 0; }
	.content01 img { float: right; margin: 0 10px; padding: 0; }
	


#close { display: none; }
.closebutton
{
	background: #606061;
	color: #FFFFFF;
	cursor: pointer;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -12px;
	width: 24px;
	
}
.closebutton:hover
{
	background: #318DF2;
	text-shadow: 1px 1px 1px #ccc;
}






body {
	padding:0;
	margin:0;
	background:#440e62 url(../yourit/images/global/bg.png) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow-x:hidden;
}
.clear {
	clear:both;
}
.line{
	height:1px;
	border-bottom:1px solid #4d166f;
	background:#330b4a;
	color:#330b4a;
	width:930px;
	padding:0;
	margin:0 auto;
}
p{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ebe3f1;
	line-height:18px;
}
H1, H2, H3, H4{
	font-family: 'Droid Sans', sans-serif;
	font-weight:normal;
	color:#96c954;
}
p.tcs{
	font-size:10px;
	margin-top:0;
	padding-top:0;
	line-height:normal;
}
h4{
	margin:20px 0 0 0;
	padding:0;
}
ul, li {
	margin:0;
	padding:0;
	list-style:none;
}
a{
	color:#b889d9;
}
a:hover{
	color:#96c954;
}
a img {
	border: 0;
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
a.findMore{
	display:block;
	background:url(../yourit/images/home/findoutMore.png) no-repeat;
	width:150px;
	padding:0 0 0 25px;
	height:30px;
	color:#bd8fd1;
	text-decoration:none;
	text-transform:uppercase;
	line-height:30px;
	font-size:12px;
}
a.findMore:hover{
	background-position:0 -30px;
	color:#fff;
}
#wrapper {
	width:954px;
	margin:0 auto;
	background:url(../yourit/images/global/glow.jpg) no-repeat;
}
.green{
	color:#019146;
}
.white{
	color:#fff;
}
.topBar{
	width:954px;
}
.YOURIT {
	width:177px;
	height:94px;
	position:absolute;
	margin:44px 0 0 0;
	z-index:1000px;
}
ul#hq{
	position:absolute;
	z-index:3000;
	top:105px;
	width:110px;
	margin:0 0 0 2px;
}
ul#hq ul{
	padding:4px 0 0 0;
}
ul#hq li{
	margin:0 0 4px 0;
	width:110px;
}
ul#hq li.hqArrow{
	height:12px;
	width:110px;
	display:block;
}
ul#hq li a img{
	padding:0 0 0 12px;
}
ul#hq li ul{
	display:none;
}
ul#hq li:hover ul{
	position:absolute;
	display:block;
	width:80px;
	background:#310d46;
	padding:3px 15px !important;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
ul#hq li a{
	font-size:11px;
	color:#fff;
	text-decoration:none;
	display:block;
}
ul#hq li a span{
	color:#019146;
}
ul#hq li a:hover{
	color:#C187D9;
}
ul.profileNav{
	float:right;
	padding:34px 0 17px 0
}
ul.profileNav li{
	float:left;
	margin:0 4px;
	padding:0 10px 0 0;
	background:url(../yourit/images/global/seperator.gif) no-repeat center right;
}
ul.profileNav li a:hover{
	color:#fff;
}




.billOnline {
	padding:28px 5px 18px 0;
	width:308px;
	height:30px;
	float:right;
	text-align:right;
}
.billOnline p{
	float:left;
	padding:0;
	margin:6px 20px 0 0;
	font-size:18px;
	font-weight:bold;
}
.billOnline a{
	float:left;
	display:block;
	line-height:30px;	
	width:145px;
	padding:0 0 0 30px;
	height:30px;	
	background:url(../yourit/images/home/findoutMore.png) no-repeat;
	font-family: 'Shanti', sans-serif ;
	font-size:12px;
	text-align:left;
	/*font-weight:bold;*/
	color:#e0b4ff;
	text-decoration:none;
}
.billOnline a:hover{
	background-position:0 -30px;
	color:#fff;
}
.region {
	background:url(../yourit/images/global/region_map.png) no-repeat 108px 30px;
	padding:34px 75px 17px 0;
	width:108px;
	height:25px;
	float:right;
	text-align:right;
}
.region a, ul.profileNav li a {
	color:#c187d9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:18px;
	text-decoration:none;
}
a.regionArrow {
	background:url(../yourit/images/global/region_arrow.png) no-repeat 93px 5px;
	padding:0 10px 0 0;
}
.region ul li ul {
	display:none;
	text-align:left;
}
.region ul li:hover ul {
	display:block;
	position:relative;
	z-index:100;
	background:#250f33;
	filter:alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
	padding:3px 15px !important;
	width:80px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.region ul li ul li{
	padding:0 0 2px 0 !important;
	margin:0 !important;
}
.region ul li ul li a:hover{
	color:#fff;
}
#topMenu {
	width:954px;
	height:40px;
}
.leftEdge {
	width:10px;
	height:40px;
	float:left;
}
.rightEdge {
	width:10px;
	height:40px;
	float:right;
}




#topMenu ul {
	width:734px;
	float:left;
	background:url(../yourit/images/global/topMenu_bg.png) repeat-x;
	padding:0 0 0 180px;
}
#topMenu ul li {
	float:left;
	line-height:40px;
}

#topMenu ul.YIT li{
	padding:0 24px 0 24px;
}
#topMenu ul li a{
	color:#fff;
	text-decoration:none;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	text-transform:uppercase;
}
#topMenu ul li a span{
	color:#019146;
	text-transform:lowercase;
	font-weight:bold;
	font-size:14px;
}
#topMenu ul li:hover, #topMenu ul li.selected{
	background:url(../yourit/images/global/topMenu_hover.png) no-repeat  50% 0;
}

#pageContent{
	padding:22px 0 0 0;
}
.banner{
	width:954px;
	/*height:334px;
	overflow:hidden;*/
}
ul.slides_container{
	width:954px;
	height:334px;
	overflow:hidden;
}
ul.slides_container li{
	width:954px;
	height:334px;
	display:block;
}
a.prev{
	margin:0 0 0 20px;
}
a.next{
	margin:0 0 0 904px;
}
a.prev, a.next{
	display:block;
	width:30px;
	height:334px;
	position:absolute;
	z-index:1000;
	top:138px;
	color:#3e1759;
	text-decoration:none;
	background:url(../yourit/images/global/trans.png);
}
a.prev:hover{
	background:url(../yourit/images/global/arrows.png) no-repeat 0 160px;
}
a.next:hover{
	background:url(../yourit/images/global/arrows.png) no-repeat -30px 160px;
}
.banner ul.pagination{
	width:504px;
	height:8px;
	padding:8px 0 8px 450px;
	text-align:center;
}
ul.pagination li{
	background:url(../yourit/images/global/bullets.gif) no-repeat 0 0;
	width:9px;
	height:8px;
	float:left;
	margin:0 4px 0 0;
}
ul.pagination li:hover, ul.pagination li.current{
	background:url(../yourit/images/global/bullets.gif) no-repeat 0 -8px;
	width:9px;
	height:8px;
}
ul.pagination li a{
	width:9px;
	height:8px;
	display:block;
	overflow:hidden;
	text-indent:30px;
}
.bannerTxtHome{
	position:absolute;
	width:350px;
	padding:50px 0 0 56px;
	/*margin:-334px 0 0 0;*/
}
.bannerTxtHome H1{
	font-family: 'Shanti', sans-serif;
	font-size:18px;
	color:#d3bbe5;
	font-weight:normal;
}
.bannerTxtHome p{
	font-size:13px;
	padding:10px 0 7px 0;
	line-height:20px;
	color:#b16fcb;
	width:250px;
	font-family: 'Shanti', sans-serif;
}
.black H1, .black p{
	color:#160621 !important;
}
.homeTxt{
	width:273px;
	float:left;
	padding:10px 55px 0 20px;
}
.homeTxt H1{
	color:#96c954;
	font-size:16px;
}
.welcomeTxt{
	/*height:160px;*/
	padding:0 0 15px 0;
}
.homeNews{
	padding:0 0 42px 0;
}
ul.homeLinks{
	width:606px;
	padding:22px 0 0 0;
	float:left;
}
ul.homeLinks li{
	width:192px;
	margin:0 10px 15px 0;
	float:left;
}
ul.homeLinks li a{
	text-decoration:none;
}
ul.homeLinks li a p{
	position:relative;
	z-index:100;
	/*margin:-28px 0 0 3px;*/
	margin:-27px 0 0 3px !important;
	line-height:22px;
	width:176px;
	background:#170425;
	filter:alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:0 0 0 10px;
	font-family: 'Droid Sans', sans-serif !important;
	font-size:14px !important;
	text-transform:uppercase;
}
ul.homeLinks li a p span{
	color:#019146;
	font-weight:bold;
	text-transform:lowercase;
}
ul.homeLinks li p{
	line-height:14px;
	margin:0 0 20px 0;
	padding:8px;
	font-size:10px;
}
.newsDate{
	font-size:10px;
	margin:0 ;
	padding:0;
	color:#b889d9;
}

.ownitList{
	width:600px;
	float:right;
}
.ownitList ol{
	width:600px;
	padding:0;
	margin:0;
}
.ownitList ol li{
	width:200px;
	padding:5px 0;
	float:left;
	list-style:decimal;
	list-style-position:inside;
	color:#ebe3f1;
}
/*----------------------page Content ------*/
.bannerContent{
	width:954px;
	padding:0 0 30px 0;
}
.bannerContent p{
	position:absolute;
	width:337px;
	font-family: 'Shanti', sans-serif ;
	font-size:15px;
	line-height:22px;
	color:#ebe3f1;
	/*padding:15px 0 0 35px;*/
	padding:35px 0 0 55px;
}
.black p{
	color:#000;
}

.LHSMenu{
	width:215px;
	padding:0 15px;
	min-height:400px;
	background:url(../yourit/images/content/LHS_bg.jpg) no-repeat;
	float:left;
}
.LHSMenu ul{
	width:210px;
	padding:25px 0 18px 0;
	border-bottom:1px solid #481f66;
}
.LHSMenu ul li{
	margin:0 0 9px 0;
}
.LHSMenu ul li a{
	display:block;
	width:192px;
	padding:0 0 0 18px;
	height:28px;
	line-height:28px;
	background:url(../yourit/images/content/LHSbtn.png) no-repeat 0 0;
	font-family: 'Shanti', sans-serif ;
	font-size:12px;
	/*font-weight:bold;*/
	color:#e0b4ff;
	text-decoration:none;
}
.LHSMenu ul li a:hover, .LHSMenu ul li a.selected{
	background:url(../yourit/images/content/LHSbtn.png) no-repeat 0 -28px;
	color:#96c954;
	text-decoration:none;
}
.whatit{
	width:195px;
	background:url(../yourit/images/content/IT_shadow.png) no-repeat 95% 80%;
	padding:12px 10px 30px 10px;
}
.whatit H1{
	font-size:14px;
}
.whatit p{
	font-size:11px;
}
.contentArea{
	width:709px;
	float:left;
}
.ingfxAbout{
	background:url(../yourit/images/content/infographic_about.png) no-repeat bottom right;
}
.text{
	width:430px;
	padding:0 40px 70px 40px;
	float:left;
}
.text H1{
	font-size:18px;
	font-weight:bold;
}
.text p{
	
}
.text ul{
	padding:10px 0;
}
.text ul li{
	background: url("../yourit/images/content/bullet_green.gif") no-repeat scroll 0 4px transparent;
    	color: #EBE3F1;
    	margin: 0 0 10px;
    	padding: 0 0 0 15px;
}
p.intro{
	font-family: 'Shanti', sans-serif ;
	line-height:22px;
	color:#ebe3f1;
	font-size:18px;
}
.quote{
	width:189px;
	float:left;
	margin:50px 0 0 0;
	padding:25px 0 28px 10px;
	border-top:1px solid #3a1455;
	border-bottom:1px solid #3a1455;
}
.quote p{
	font-family: 'Shanti', sans-serif ;
	font-size:24px;
	font-weight:bold;
	line-height:28px;
	color:#d089ec;
	padding:0;
	margin:0;
}
/* telco */
.telcoHomeTxt{
	padding:0 30px 10px 20px;
	width:260px;
	float:left;
}
p.small{
	font-size:10px;
	line-height:14px;
}
.telcoHomeTxt H1{
	color:#96c954;
	font-size:16px;
	padding-top:0;
	margin-top:0;
}
.homeCaps{
	width:644px;
	padding:0 0 45px 0;
	float:left;
}
.homeCaps ul{
	width:640px;
}
.homeCaps ul li{
	float:left;
	width:150px;
	height:214px;
	margin:0 5px 20px 5px;
	background:url(../yourit/images/telco/homeCap_bg.png) no-repeat;
	text-align:center;
}
.homeCaps ul li.last{
	width:450px;
	padding:0 0 0 10px;
	background:none;
}
.homeCaps ul li p{
	font-size:60px;
	font-weight:bold;
	color:#f1d9ff;
	margin:38px 0;
}
.homeCaps ul li p.cap{
	font-size:48px !important;
	margin:20px 0;
	color:#9c46be;
}
.homeCaps ul li p span{
	font-size:30px;
}
.homeCaps ul li.last p{
	color:#ebe3f1;
	font-size:30px;
	line-height:38px;
	font-weight:normal;
	padding:0 0 15px 0;
	margin:0;
	font-family: 'Droid Sans', sans-serif;
	text-align:left;
}
.homeCaps ul li a{
	display:block;
	width:99px;
	height:31px;
	line-height:31px;
	padding:0 0 0 20px;
	margin:0 0 0 15px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
	background:url(../yourit/images/telco/tecloCapBtn.png) no-repeat 0 0;
	font-size:12px;
	color:#bd8fd1;	
	font-family: 'Shanti', sans-serif;
}
.homeCaps ul li a:hover{
	background-position:0 -31px;
	color:#fff;
}
.homeCaps ul li ul{
	width:200px;
}
.homeCaps ul li ul li{
	text-align:left !important;
	clear:both;
	width:200px;
	height:auto;
	background:url(../yourit/images/content/bullet_green.gif) no-repeat 0 4px;
	color:#ebe3f1;
	padding:0 0 0 15px;
	margin:0 0 10px 0;	
	font-family: 'Shanti', sans-serif;
}
/*-----------------Landline/Internet----------*/
.landCaps{
	width:644px;
	padding:0 0 45px 0;
	float:right;
}
.telcoBox1{
	background:url(../yourit/images/telco/telcobox_bg.png) no-repeat;
	width:630px;
	padding:20px 0;
}
.tBox1{
	width:229px;
	padding:0 0 0 20px;
	border-right:1px solid #613a7c;
	float:left;
}
.tBox1 p,.tBox p{
	padding:0;
	margin:0;
}
.tBox1 p.price{
	font-family: 'Droid Sans', sans-serif;
	font-size:64px;
	color:#ebe3f1;
	line-height:auto;
	padding:20px 0 0 0;
}
.tBox1 p.price span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
}
.tBox1 p.greenMid{
	font-family: 'Droid Sans', sans-serif;
	text-transform:uppercase;
	font-size:16px;
	color:#96c954;
	padding:14px 0 1px 0;
}
.tBox p.greenLarge{
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	font-size:30px;
	color:#96c954;
}
.tBox p.greenMid{
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	color:#96c954;
}
.tBox p.greenLarge span{
	font-size:10px;
	font-weight:normal;
	text-align:left;
	line-height:12px;
}
.tBox p.purpleMid{
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	color:#936da5;
	padding:10px 0;
}
.tBox1 p.whiteSmall{
	font-family: 'Droid Sans', sans-serif;
	text-transform:uppercase;
	font-size:10px;
	color:#ebe3f1;
}
.tBox{
	border-left:1px solid #2c123a;
	border-right:1px solid #613a7c;
	width:118px;
	height:78px;
	float:left;
	padding:20px 0 10px 0;
}
.noBorderRight{
	border-right:none !important;
}
p.moreDet1{
	display:block;
	width:99px;
	height:31px;
	line-height:31px;
	padding:0 0 0 20px;
	margin:3px 0 0 20px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
	background:url(../yourit/images/telco/tecloCapBtn.png) no-repeat 0 0;
	font-size:12px;
	color:#bd8fd1;	
	font-family: 'Shanti', sans-serif;
	cursor:pointer;
}
p.moreDet1:hover{
	background-position:0 -31px;
	color:#fff;
}
.moreContent{
	background:url(../yourit/images/telco/moreCntBtn.png) no-repeat bottom;
}
.moreText{
	color:#ebe3f1;
	padding:10px 20px 0 20px;
	/*display:none;*/
	background:#2c123a;
}
.moreText ul{
	padding:0 0 15px 0;
}
.moreText ul li{
	background:url(../yourit/images/content/bullet_green.gif) no-repeat 0 4px;
	padding:0 0 8px 15px;
}
a.buttons{
	display:block;
	line-height:32px;
	height:32px;
	padding:0 0 10px 36px;
	margin:0 30px 0 15px;
	float:left;
}
a.brochure{
	background:url(../yourit/images/telco/pdf.png) no-repeat 0 0;
}
a.quickMail{
	background:url(../yourit/images/telco/mail.png) no-repeat 0 0;
}
a.phone{
	background:url(../yourit/images/telco/phone.png) no-repeat 0 0;
	text-decoration:none;
	color:#ebe3f1;
	font-size:16px;
}
.mobCaps{
	width:629px;
	padding:0 40px 45px 40px;
	float:left;
}
.capTbl td{
	background:#3e1853;
	padding:8px;
	color:#ebe3f1;
	border-bottom:1px solid #743898;
	vertical-align:top;
}
.capTbl tr.head td{
	background:#2c123a;
	font-weight:bold;
}
.capTbl tr.highlight td{
	background:#96c954;
	color:#3e1853;
	font-weight:bold;
	font-size:14px;
}
/*--------------------Team-------------*/
ul.team{
  	padding:10px 0 0 0;
}
ul.team li{
	clear:both;
	margin:10px 0;
background:none;
padding:0;
}
ul.team li img{
	border:1px solid #d089ec;
	padding:6px;
	margin:0 18px 60px 0;
	float:left;
}
ul.team li div{
	width:260px;
	float:right;
}
ul.team li h2{
	padding:0;
	margin:0;
}
ul.team li h3{
	padding:0;
	margin:0;
}
/*-----------------------Contact---------*/
ul.contact{
	width:440px;
	padding:20px 0;
	color:#ebe3f1;
}
ul.contact li{
	float:left;
	padding:0 0 0 0;
	background:none;
	color:#ebe3f1;
}
ul.contact li.lbl{
	line-height:32px;
	font-size:12px;
	width:100px;
}
ul.contact li.inputBox{
	width:300px;
}
ul.contact li.mandatory{
	width:30px;
	padding:0 0 0 10px;
	color:#ff0000;
	font-weight:bold;
}
.textbox, .dropdwn, .txtArea{
	width:290px;
	padding:5px;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #752fa1;
	color:#ebe3f1;
	background:#310d46;
}
.dropdwn{
	height:32px;
	line-height:32px;
	padding:0;
	width:300px;
}
.txtArea{
	height:145px;
}
.submitBtn{
	background:#310d46;
	line-height:32px;
	height:32px;
	color:#fff;
	border:1px solid #752fa1;
	font-size:11px;
	cursor:pointer;
}
.required{
	color:#ff0000;
	font-weight:bold;
}
/*-----------------------Own it ownitForm---------*/
ul.ownitForm{
	width:273px;
	padding:20px 0;
	color:#ebe3f1;
}
ul.ownitForm li{
	float:left;
	padding:0 0 0 0;
	background:none;
	color:#ebe3f1;
}
ul.ownitForm li.lbl{
	line-height:32px;
	font-size:12px;
	width:100px;
}
ul.ownitForm li.inputBox{
	width:230px;
}
ul.ownitForm li.mandatory{
	width:10px;
	padding:0 0 0 10px;
	color:#ff0000;
	font-weight:bold;
}
.OWNtextbox, .OWNdropdwn, .OWNtxtArea{
	width:220px;
	padding:5px;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #752fa1;
	color:#ebe3f1;
	background:#310d46;
}
.OWNdropdwn{
	height:32px;
	line-height:32px;
	padding:0;
	width:300px;
}
.OWNtxtArea{
	height:145px;
}
.submitBtn{
	background:#310d46;
	line-height:32px;
	height:32px;
	color:#fff;
	border:1px solid #752fa1;
	font-size:11px;
	cursor:pointer;
}
.required{
	color:#ff0000;
	font-weight:bold;
}
/*----------------------Footer-----------*/
#pageFooter{
	width:920px;
	padding:30px 0;
	margin:0 auto;
	color:#190225;
	font-size:10px;
}
#pageFooter ul{
	float:left;
	width:230px;
	padding:0 0 30px 0;
}
#pageFooter ul li a{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:18px;
	color:#ab7bcc;
        padding: 0 0 0 80px;
        
}
#pageFooter ul li:first-child a{
	font-size:11px;
	color:#d1b5e4;
	line-height:24px;
}
#pageFooter ul li a:hover{
	color:#96c954;
}
.footerLeft{
	float:left;
	padding:8px 0 8px 5px;
}
.footerRight{
	float:right;
	padding:8px 0 8px 0;
	text-align:right;
}
.footerRight a{
	color:#190225;
	text-decoration:none;
}
.footerRight a:hover{
	color:#ab7bcc;
	text-decoration:none;
}
